# Bernstein Polynomial Basis

* [GitHub](https://github.com/eschnett/Bernstein.jl): Source code repository
* [![GitHub CI](https://github.com/eschnett/Bernstein.jl/workflows/CI/badge.svg)](https://github.com/eschnett/Bernstein.jl/actions)

The Bernstein polynomials form a basis for polynomials living on
simplices. This package calculates the Bernstein polynomials for
simplices of arbitrary dimension.

## References

- Douglas N. Arnold, Richard S. Falk, Ragnar Winther, "Geometric
  decompositions and local bases for spaces of finite element
  differential forms", 10.1016/j.cma.2008.12.017, [arXiv:0806.1255
  [math.NA]](https://arxiv.org/abs/0806.1255).

- Tom Lyche, Karl Scherer, "On the p-norm condition number of the
  multivariate triangular Bernstein basis", [DOI:
  10.1016/S0377-0427(00)00383-6](https://doi.org/10.1016/S0377-0427(00)00383-6).
